PDA

View Full Version : no puedo actualizar desde 10-04 a 10.10



quesochanco
February 26th, 2011, 11:58 PM
al actualizar desde 10.04 a 10.10 me apareción el sigientre mensaje: No se ha podido calcular la actualización

An unresolvable problem occurred while calculating the upgrade:
E:Error, pkgProblemResolver::Resolve generó cortes, esto puede haber sido causado por paquetes retenidos.

This can be caused by:
* Upgrading to a pre-release version of Ubuntu
* Running the current pre-release version of Ubuntu
* Unofficial software packages not provided by Ubuntu

Si no se corresponde con ninguno, informe de este fallo sobre el paquete «update-manager» e incluya en el informe los archivos situados en /var/log/dis-

¿Alguien me puede ayudar de manera sencilla pues no estoy muy instruido en temas técnicos?

RafaelG
February 27th, 2011, 02:53 PM
Quesochanco;

He reubicado el Post en el sub foro correcto, si tienes dudas de la división que utilizamos para ingresar post en el foro puedes leer el siguiente post:

http://ubuntuforums.org/showthread.php?t=1319475

También te pido que leas las normas que intentamos aplicar en el foro para que tu experiencia en el mismo sea más efectiva:

http://ubuntuforums.org/showthread.php?t=1162750


Saludos cordiales,

quesochanco
March 2nd, 2011, 04:55 AM
encuentro muy difícil y compljo este forum lo siento si me equivoqué peor me muy complicado...